<?php
//carga de las clases
include('Vehiculo.class.php');

//inicialización de la clase Vehiculo
$vehicule1 = new Vehiculo("negro",1500);
$vehicule1->circular();
$vehicule1->añadir_persona(70);
echo "El nuevo peso del vehículo es:".$vehiculo1->getPeso();

?>
